Loading...
Searching...
No Matches
jni::JNINativeMethod< R(JNIEnv *, jobject *, Args...) > Struct Template Reference

`#include <types.hpp>`

## Public Attributes

const char * | name
const char * | signature
R(* | fnPtr )(JNIEnv *, jobject *, Args...)

## Member Data Documentation

## fnPtr

template<class R, class... Args>

R(* jni::JNINativeMethod< R(JNIEnv *, jobject *, Args...) >::fnPtr) (JNIEnv *, jobject *, Args...)

## name

template<class R, class... Args>

const char* jni::JNINativeMethod< R(JNIEnv *, jobject *, Args...) >::name

## signature

template<class R, class... Args>

const char* jni::JNINativeMethod< R(JNIEnv *, jobject *, Args...) >::signature

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/types.hpp